Bug 4567 - Версия устарела и по URL не найти новую
: Версия устарела и по URL не найти новую
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dict-tools)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-01 00:43 by
Modified: 2006-03-26 12:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-01 00:43:47
Мне предложили использовать dictfmt 1.9.14, а у нас только 1.9.10. Как бы 
обновиться? И ещё, пойдя по указанному в пакете Url, не нашёл исходников более 
новой версии (чем 1.9.10)
------- Comment #1 From 2006-01-03 02:15:39 -------
Будет в dictd-1.9.15